@charset "utf-8";

#splash {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #eeeee6;
	z-index: 999;
	text-align:center;
	color:#fff;
}

#splash_logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#splash_logo img {
  width:300px;
}

.fadeIn{
animation-name:fadeInAnime;
animation-duration:1.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/*===========================================================*/

.splashbg{
    display: none;
}

body.appear .splashbg{
    display: block;
    content: "";
    position:fixed;
	z-index: 999;
    width: 100%;
    height: 100vh;
    top: 0;
	left: 0;
    transform: scaleX(0);
    background-color:#eeeee6;
	animation-name:PageAnime;
	animation-duration:1.2s;
	animation-timing-function:ease-in-out;
	animation-fill-mode:forwards;

}

@keyframes PageAnime{
	0% {
		transform-origin:right;
		transform:scaleX(0);
	}
	50% {
		transform-origin:right;
		transform:scaleX(1);
	}
	50.001% {
		transform-origin:left;
	}
	100% {
		transform-origin:left;
		transform:scaleX(0);
	}
}

/*===========================================================*/

#video-area {
    text-align:center ;
    width: 100%;
}

/*===========================================================*/

#container{
	opacity: 0;
}


body.appear #container{
	animation-name:PageAnimeAppear;
	animation-duration:1s;
	animation-delay: 0.8s;
	animation-fill-mode:forwards;
	opacity: 0;
}

@keyframes PageAnimeAppear{
	0% {
	opacity: 0;
	}
	100% {
	opacity: 1;
}
}

/*===========================================================*/

@media screen and (max-width:990px) {

#g-nav.panelactive{
    position:fixed;
    z-index: 999;
	top: 0; */
	width:100%;
    height: 100vh;
}

#g-nav-list{
    display: none;
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#g-nav.panelactive #g-nav-list{
     display: block; 
}

#g-nav ul {
    opacity: 0;
    position: absolute;
    z-index: 999;
    top:40%;
    left:50%;
    transform: translate(-50%,-40%);
}

#g-nav.panelactive ul {
    opacity:1;
}

#g-nav.panelactive ul li{
animation-name:gnaviAnime;
animation-duration:1s;
animation-delay:.2s;
animation-fill-mode:forwards;
opacity:0;
}

}

/*===========================================================*/

@keyframes gnaviAnime{
0% {
opacity: 0;
transform: translateY(100px);
}
100% {
opacity: 1;
transform: translateY(0);
}
}

/*===========================================================*/

.scrolldown1{
	position:absolute;
	left:50%;
	top:-5vh;
	height:100px;
}

.scrolldown1::after{
	content: "";
        position: absolute;
	top: 0;
	width: 1px;
	height: 100px;
	background: #000;
	animation: pathmove 2.4s ease-in-out infinite;
	opacity:0;
}

@keyframes pathmove{
	0%{
		height:0;
		top:0;
		opacity: 0;
	}
	30%{
		height:100px;
		opacity: 1;
	}
	100%{
		height:0;
		top:150px;
		opacity: 0;
	}
}

/*===========================================================*/

.btnarrow5{
    position: relative;
    border: 1px solid #555;
    padding: 8px 30px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: #333;
    outline: none;
    transition: all .2s linear;
    font-size: 0.9rem;
}

.btnarrow5:hover{
	background:#333;
	color:#fff;
}

.btnarrow5::before{
	content:"";
	position: absolute;
	top:50%;
	right:-26px;
	width:40px;
	height:1px;
	background:#333;
    transition: all .2s linear;
}

.btnarrow5::after{
    content:"";
    position: absolute;
    top: 20%;
    right: -21px;
    width:1px;
    height:12px;
    background:#333;
    transform:skewX(45deg);
    transition: all .2s linear;
}

.btnarrow5:hover::before{
	right:-30px;
}

.btnarrow5:hover::after{
	right:-25px;
}

/*===========================================================*/

#page-top a{
	display: flex;
	justify-content:center;
	align-items:center;
	width: 60px;
	height: 60px;
	color: #6C6C6C;
    border:1px solid #6C6C6C;
	transition:all 0.3s;
}

@media screen and (min-width:769px) {
#page-top a:hover{
	background: #777;
}
}

#page-top {
	position: fixed;
	right: 10px;
	z-index: 2;
	cursor: pointer;
	opacity: 0;
	transform: translateY(100px);
}


#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
	animation-delay:0s;
}
@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}


#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}

/*===========================================================*/

.slider {
    position:relative;
	z-index: 1;
	height: 90vh;
}

.slider-item01 {
    background:url(//ds-assets.s3.amazonaws.com/bshop/2022/sp/0414_sekiduka_eva-sole/01.jpg);
}

.slider-item {
    width: 100%;
    height:90vh;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/*===========================================================*/

.slick-prev, 
.slick-next {
    position: absolute;
    z-index: 3;
    top: 42%;
    cursor: pointer;
    outline: none;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    height: 25px;
    width: 25px;
}

.slick-prev {
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {
    right:2.5%;
    transform: rotate(45deg);
}


.slick-dots {
	position: relative;
	z-index: 3;
    text-align:center;
	margin:-50px 0 0 0;
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;
    height:8px;
    display:block;
    border-radius:50%;
    background:#fff;
}

.slick-dots .slick-active button{
    background:#333;
}

/*===========================================================*/

.blur{
	animation-name: blurAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
}

@keyframes blurAnime{
  from {
	filter: blur(10px);
	transform: scale(1.02);
	opacity: 0;
  }

  to {
	filter: blur(0);
	transform: scale(1);
	opacity: 1;
  }
}

.blurTrigger{
    opacity: 0;
}

/*===========================================================*/

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/*===========================================================*/
 
.lineTrigger{
  position: relative; 
  opacity:0;
}

.lineTrigger.lineanime{
	animation-name:lineAnimeBase;
	animation-duration:.0s;
	animation-fill-mode:forwards;
}

@keyframes lineAnimeBase{
  from {
    opacity:0;
  }

  to {
    opacity:1;  
}
}

.lineTrigger::before,
.lineTrigger::after{
  position: absolute;
  content: '';
  width:0;
  height:0px;
}

.line2::before,
.line2::after{
  position: absolute;
  content: '';
  width: 0px;
  height:0;
}

.lineTrigger::before {
	top:0;
	left:0;
}

.lineTrigger.lineanime::before {
	animation: lineAnime .5s linear 0s forwards;
}

.line2::before{ 
	top:0;
	right:0;
}

.lineTrigger.lineanime .line2::before {
	animation: lineAnime2 .5s linear .5s forwards;
}

.lineTrigger::after { 
	bottom:0;
	right:0;
}

.lineTrigger.lineanime::after {
	animation: lineAnime .5s linear 1s forwards;
}

.line2::after{ 
	bottom:0;
	left:0;
}

.lineTrigger.lineanime .line2::after {
	animation: lineAnime2 .5s linear 1.5s forwards;
}

@keyframes lineAnime {
	0% {width:0%;}
    100%{width:100%;}
}

@keyframes lineAnime2 {
	0% {height:0%;}
    100%{height:100%;}
}


.lineTrigger.lineanime .lineinappear{
	animation: lineInnerAnime .5s linear .1s forwards;
	opacity: 0;
}

@keyframes lineInnerAnime{
	0% {opacity:0;}
    100% {opacity:1;}
}

